/* ---- reset ---- */ 
canvas { 
    display: block; 
    vertical-align: bottom; 
}
/* ---- particles.js container ---- */ 
#particles-js { 
    position: fixed;
    width: 100%; 
    height: 100%; 
    background-color: #2c3642; 
    background-image: url("https://dl.dropbox.com/s/l1mvdw6gwrqpklp/dmitry-splash-bckg.jpg"); 
    background-repeat: no-repeat; 
    background-size: cover; 
    background-position: center; 
}
.splash-container {
    position: relative;
    width: 100%;
    max-width: 900px;
    margin: 0px auto;
    text-align: center;
    color: #FFFFFF;
    padding-left: 15px;
    padding-right: 15px;
}
.splash-container a img {
    max-height: 44px;
    width: auto;
    margin-bottom: 40px;
}
.splash-container h1 {
    font-size: 44px;
    font-weight: 700;
    margin: 0px 0px 20px;
}
.splash-container p {
    font-size: 18px;
    margin: 0px 0px 35px;
    opacity: 0.55;
}
.splash-container .form-input-holder {
    width: 100%;
    max-width: 430px;
    margin: 0px auto 50px;
    position: relative;
}
.splash-container .form-input-holder input[type=email] {
    width: 100%;
    height: 51px;
    color: #FFFFFF;
    background-color: rgba( 0, 0, 0, 0.2);
    border: none;
    padding: 0px 128px 0px 15px;
    font-size: 16px;
    font-weight: 300;
}
.splash-container .form-input-holder input[type=submit] {
    width: 115px;
    height: 43px;
    position: absolute;
    top: 4px;
    right: 4px;
    color: #FFFFFF;
    background-color: #47c1b7;
    font-size: 16px;
    font-weight: 600;
    border: none;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
}
.splash-container .form-input-holder input[type=submit]:hover {
    opacity: 0.7;
}
.splash-container ul {
    padding: 0px;
    margin: 0px;
    list-style: none;
    text-align: center;
    width: 100%;
}
.splash-container ul li {
    display: inline-block;
    margin: 0px 15px;
    padding: 0px;
}
.splash-container ul li a {
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
}
.splash-container ul li a:hover {
    opacity: 0.7;
}
.splash-footer {
    position: absolute;
    bottom: 0px;
    left: 50%;
    width: 100%;
    max-width: 300px;
    margin-left: -150px;
    text-align: center;
}
.splash-footer a {
    color: #FFFFFF;
    font-size: 16px;
    margin: 0px 15px;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
}
.splash-footer a:hover {
    opacity: 0.7;
}
.splash-footer p {
    font-size: 14px;
    color: #FFFFFF;
    opacity: 0.3;
    margin: 25px 0px 30px;
}
@media only screen and (max-width: 550px) {
    .splash-footer {
        position: relative;
    }
}